Bug 781456 - Can't clone case into the same test plan
Can't clone case into the same test plan
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Yang Ren
: Regression
: 784210 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2012-01-13 08:55 EST by Alexander Todorov
Modified: 2015-12-01 00:42 EST (History)
9 users (show)

See Also:
Fixed In Version: tcms 3.6.3-hotfix
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 jianchen 2012-02-03 03:19:45 EST
*** Bug 784210 has been marked as a duplicate of this bug. ***
Comment 3 Xin Gao 2012-02-06 21:08:14 EST
Verify version:
TCMS 3.6.3-4-hotfix on stage --> PASSED

Verify steps:
1) Open https://tcms-stage.englab.bne.redhat.com/plan/5728/
2) Select case(s) and click "Case" and then click "Clone"
3) Select Use the same Plan -- 5728 : ...
4) Click "Clone" button

Actual results:
work normally now
Comment 4 Alexander Todorov 2012-02-09 07:19:11 EST
When will this fix be deployed to production?
Comment 5 jianchen 2012-02-09 21:14:27 EST
(In reply to comment #4)
> When will this fix be deployed to production?
I think today will deploy to production.

Note You need to log in before you can comment on or make changes to this bug.